<?php
/* Customers Test cases generated on: 2011-02-07 11:02:43 : 1297076863*/
App::import('Controller', 'Customers');

class TestCustomersController extends CustomersController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class CustomersControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.customer', 'app.city', 'app.province', 'app.doctor', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.user', 'app.role', 'app.team', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service');

	function startTest() {
		$this->Customers =& new TestCustomersController();
		$this->Customers->constructClasses();
	}

	function endTest() {
		unset($this->Customers);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>